### Hierarchy

- DOMStringList

### Indexable

[index: number]: string

## Index

### Properties

- length

### Methods

- contains
- item

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3733

Returns the number of strings in strings.

## Methods

### contains

- contains(string: string): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3738

  Returns true if strings contains string, and false otherwise.

  #### Parameters

  - ##### string: string

  #### Returns boolean

### item

- item(index: number): string | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3742

  Returns the string with index index from strings.

  #### Parameters

  - ##### index: number

  #### Returns string | null

Generated using TypeDoc